Bug 2491 - Can't query on version = 6.0
Summary: Can't query on version = 6.0
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
: 2496 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 04:27 UTC by hargrove
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-03 21:17:04 UTC


Attachments (Terms of Use)

Description hargrove 1999-05-03 04:27:05 UTC
The "version" list on the query page doesn't have an entry
for "6.0".

Comment 1 Jeff Johnson 1999-05-03 16:44:59 UTC
*** Bug 2496 has been marked as a duplicate of this bug. ***

It is not (yet) possible to sumbit 6.0-related bugs

Comment 2 Anonymous 1999-05-03 21:17:59 UTC
It works for me now...

Comment 3 Anonymous 1999-05-03 21:22:59 UTC
I just cleared my disk and memory caches in Netscape and went to
http://www.developer.redhat.com/bugzilla/query.cgi
The version list still ends at "5.9".

Comment 4 Anonymous 1999-05-04 18:15:59 UTC
OK, I take back the last comment.  "6.0" is in the list.


Note You need to log in before you can comment on or make changes to this bug.